@charset "UTF-8";
/* CSS Document */
.bellofram-img-repsonsive {max-width: 100% !important;
height: auto !important;}
.text-white { color:#FFF;}
.text-burgandy { color:#900028;}
.text-light { font-weight:lighter;}
.text-big { font-size:60px}
.text-50 { font-size:50px}
.text-40 { font-size:40px}
.text-30 { font-size:30px}
.text-20 { font-size:20px}
.text-18 { font-size:18px}
.text-15 { font-size:15px}
.text-13 { font-size:13px} 
.text-10 { font-size:10px} 
.text-9 { font-size:9px} 
.text-center { text-align:center}
.top-30 { margin-top:30px;}
.top-40 { margin-top:40px;}
.top-50 { margin-top:50px;}
.bottom-10 { margin-bottom:10px;}
.bottom-20 { margin-bottom:20px;}
.bottom-30 { margin-bottom:30px;}
.bottom-40 { margin-bottom:40px;}
.bottom-50 { margin-bottom:50px;}
.intro {font-size:20px; line-height: 140%; color:#666;}
.mft-normal.mft-adaptive td { border: 1px solid #999; font-size:13px;}
.sideline {border-left: 1px solid #999;}
 a.grey:link  { color:#666;}
 a.grey:visited  { color:#666;}
 a.grey:active  { color:#666;}
 a.grey:hover  { color:#900028;}
 img.imgbut:link { opacity:1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */}
img.imgbut:hover {opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */}

.greyBut, .greyBut-wide  { text-align: center ;
	background-color:#677081;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:13px;
	padding:5px 15px;
	text-decoration:none; margin-bottom: 15px;
}

.greyBut-wide  { width: 100%; }

.greyBut:hover, .greyBut-wide:hover {
	background-color:#990031; text-decoration:none; 	color:#ffffff;
}
.greyBut:active, .greyBut-wide:active {
	position:relative; text-decoration:none;
	top:1px;
}	
	    

.redBut, .redBut-wide  { text-align: center ;
	background-color:#990031;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:15px;
	padding:15px 15px;
	text-decoration:none; margin-bottom: 15px;
}

.redBut-wide  { width: 100%;}

.redBut:hover, .redBut-wide:hover {
	background-color:#677081 ; text-decoration:none; 	color:#ffffff;
}
.redBut:active, .redBut-wide:active {
	position:relative;
	top:1px;
}    
    
    
.outline { border: 1px solid #999;}
.home-title {text-align:right; }
.home-video { min-height: 370px;} 
.home-video-padding {padding-left:35%;}
.header-class {
    background-color: #fff; border-bottom: 1px solid #ccc; 
	box-shadow: 0px 10px 5px 0px rgba(164,164,164,0.27);
-webkit-box-shadow: 0px 10px 5px 0px rgba(164,164,164,0.27);
-moz-box-shadow: 0px 10px 5px 0px rgba(164,164,164,0.27);
	z-index: 999999999;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */}
    
  .hero-banner {background-position: center; background-size:cover; background-repeat:no-repeat; min-height:600px; max-height:600px;}
  .hero-banner-short {background-position: center; background-size:cover; background-repeat:no-repeat; min-height:400px; max-height:400px;}
  .hero-banner-content, .hero-banner-content h1, .hero-banner-short, .hero-banner-short h1 {font-size:50px; padding:30px; text-align:left; color:#FFF; }
  .hero-banner-content p, .hero-banner-short p {font-size:20px; padding:30px; text-align:left; color:#FFF; width:55%;}
	
	

	
	#search{text-align:right; min-height:60px!important; display: block!important; margin-top:8px; }
	.mobile-hide { display: block}
	.wizard-content {background-color:#fff; margin-top:35px;}
	.inside-hero {text-align:left; color:#FFF; margin-top:75px; margin-bottom:50px;}
	.inside-hero div {padding:30px; text-align:left; }
	.inside-hero h1 { font-weight:lighter; font-size:38px; text-transform:uppercase;}
	.inside-hero p{ font-weight:lighter; font-size:18px; width:100%;} 
	
.bellofram-panels ul { list-style-position:outside; margin-left:-20px!important;}

.main-class {margin-top: 126px;}
.home-slider { margin-bottom:25px;}

	.mobile-center { text-align:inherit;}
@media only screen and (min-width: 0px) and (max-width: 998px) { 
.main-class {margin-top: 236px;}
.home-slider { margin-bottom:10px;} 
}

.mobile-small {font-size: 18px!important;}

@media only screen and (min-width: 0px) and (max-width: 1200px) { 
	.mobile-center { text-align:center;}

.text-big { font-size:40px}
.home-video-padding {padding-left:5%;}
.home-video { min-height: 670px; max-height:700px;} 
.home-title {text-align:center; }
	#search{text-align:center; min-height:60px!important; }
.header-class {
    background-color: #fff; border-bottom: 1px solid #ccc; 
	box-shadow: 0px 10px 5px 0px rgba(164,164,164,0.27);
-webkit-box-shadow: 0px 10px 5px 0px rgba(164,164,164,0.27);
-moz-box-shadow: 0px 10px 5px 0px rgba(164,164,164,0.27);
	z-index: 999999999;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */}
	
.mobile-hide { display: none;}	
.inside-hero {text-align:center; color:#FFF; margin-top:50px; margin-bottom:50px;}
	.inside-hero div {padding:20px; text-align:center; }
	.inside-hero h1 { font-weight:lighter;}
  .hero-banner {background-position: center; background-size:cover; background-repeat:no-repeat; min-height:400px; max-height:400px;}
  .hero-banner-short {background-position: center; background-size:cover; background-repeat:no-repeat; min-height:400px; max-height:400px;}
   .hero-banner-content p,  .hero-banner-short p {font-size:20px; padding:20px; text-align:left; color:#FFF; width:100%;} 
  
  .hero-banner-content, .hero-banner-content h1,  .hero-banner-short,  .hero-banner-short h1 {font-size:30px; padding:10px; text-align:left; color:#FFF; }
 
 .intro {font-size:20px; line-height: 130%;}
 
.sideline {border-left: 0px solid #999;} 
.mobile-small { font-size:  14px!important;} 
 
}

.home-icons { padding: 20px 30px !important;}

.blackButton { font-family:'Lato', Arial, Helvetica, sans-serif!important;
	 font-weight:lighter;
	background-color:#696e80;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:15px;
	padding:16px 20px; margin: 5px;
	text-decoration:none;
}
.blackButton:hover {
	background-color:#900028; text-decoration:none; color:#ffffff;
}
.blackButton:active {
	position:relative;
	top:1px;
}

.burgandyButton { font-family:'Lato', Arial, Helvetica, sans-serif!important;
	font-weight:lighter;
	background-color:#900028;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:16px 20px; margin: 5px;
	text-decoration:none;
}
.burgandyButton:hover {
	background-color:#000000; text-decoration:none; color:#ffffff;
}
.burgandyButton:active {
	position:relative;
	top:1px;
}
.black-outline-Button { font-family:'Lato', Arial, Helvetica, sans-serif!important;
	 font-weight:lighter;
	background-color:#FFF;
	border:1px solid #000!important;
	display:inline-block;
	cursor:pointer;
	color:#000!important;
	font-size:15px;
	padding:10px 10px; margin: 5px;
	text-decoration:none;
}
.black-outline-Button:hover {
	background-color:#900028; text-decoration:none; color:#ffffff!important;
}
.black-outline-Button:active {
	position:relative;
	top:1px;
}
.home-products {min-height: 130px; height:130px;}
.home-products h4 { margin-top:-20px!important;}

.belgas-home-boxes {min-height:180px; margin-top:-180px; }
.belgas-inside-boxes {min-height:180px; margin-top:-60px; }

@media only screen and (min-width: 0px) and (max-width: 1200px) {
  .belgas-home-boxes {min-height:180px; margin-top:20px; }
  .belgas-inside-boxes {min-height:180px; margin-top:20px; }
  
}